Bug 411886 - Kontact crashed when enabling button for message tag in settings
Summary: Kontact crashed when enabling button for message tag in settings
Status: RESOLVED WORKSFORME
Alias: None
Product: kontact
Classification: Applications
Component: general (show other bugs)
Version: 5.12.1
Platform: OpenSUSE Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: drkonqi
Depends on:
Blocks:
 
Reported: 2019-09-13 10:16 UTC by Vit Pelcak
Modified: 2022-10-25 05:01 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vit Pelcak 2019-09-13 10:16:16 UTC
Application: kontact (5.12.1)

Qt Version: 5.13.1
Frameworks Version: 5.61.0
Operating System: Linux 5.2.11-1-default x86_64
Distribution: "openSUSE Tumbleweed"

-- Information about the crash:
- What I was doing when the application crashed:

I went to Contact settings -> Mail -> Appearance -> Message Tag.

There I have several types of tags.

When I enabled option "Enable button in tool bar" Kontact crashed.

-- Backtrace:
Application: Kontact (kontact), signal: Segmentation fault
Using host libthread_db library "/lib64/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f9af6fe3a80 (LWP 5950))]

Thread 24 (Thread 0x7f9a05fb9700 (LWP 28126)):
#0  0x00007f9b0820280c in read () from /lib64/libc.so.6
#1  0x00007f9b0523e70f in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f9b0528ac8e in g_main_context_check () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f9b0528c342 in ?? () from /usr/lib64/libglib-2.0.so.0
#4  0x00007f9b0528c46f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#5  0x00007f9b06efb99b in QEventDispatcherGlib::processEvents (this=0x7f99ec0043e0, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#6  0x00007f9b06ea40db in QEventLoop::exec (this=this@entry=0x7f9a05fb8b20, flags=..., flags@entry=...) at ../../include/QtCore/../../src/corelib/global/qflags.h:140
#7  0x00007f9b06cdc021 in QThread::exec (this=<optimized out>) at ../../include/QtCore/../../src/corelib/global/qflags.h:120
#8  0x00007f9b06cdd1a2 in QThreadPrivate::start (arg=0x5606692d6ce0) at thread/qthread_unix.cpp:360
#9  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#10 0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 23 (Thread 0x7f9aca7fc700 (LWP 28086)):
#0  0x00007f9b05ca416c in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f9aff2e7fc6 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f9aff2e8993 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f9aff2e8b11 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f9aff2a0c81 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f9aff2a3e6b in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f9aff2a4214 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f9aff2eae05 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#9  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 22 (Thread 0x7f9acb7fe700 (LWP 28082)):
#0  0x00007f9aec0788cc in ?? () from /usr/lib64/libpulse.so.0
#1  0x00007f9ae4357611 in ?? () from /usr/lib64/pulseaudio/libpulsecommon-12.2.so
#2  0x00007f9ae43579f9 in ?? () from /usr/lib64/pulseaudio/libpulsecommon-12.2.so
#3  0x00007f9ae435824a in ?? () from /usr/lib64/pulseaudio/libpulsecommon-12.2.so
#4  0x00007f9aec079c23 in pa_mainloop_dispatch () from /usr/lib64/libpulse.so.0
#5  0x00007f9aec079f4e in pa_mainloop_iterate () from /usr/lib64/libpulse.so.0
#6  0x00007f9aec079ff0 in pa_mainloop_run () from /usr/lib64/libpulse.so.0
#7  0x00007f9aec088039 in ?? () from /usr/lib64/libpulse.so.0
#8  0x00007f9ae4367db8 in ?? () from /usr/lib64/pulseaudio/libpulsecommon-12.2.so
#9  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#10 0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 21 (Thread 0x7f99ea20e700 (LWP 6677)):
#0  0x00007f9b05ca416c in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f9aff2e7fc6 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f9aff2e8993 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f9aff2e8b11 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f9aff2a0c81 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f9aff2a3e6b in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f9aff2a4214 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f9aff2eae05 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#9  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 20 (Thread 0x7f99eacfd700 (LWP 6055)):
#0  0x00007f9b08206cbf in poll () from /lib64/libc.so.6
#1  0x00007f9b0528c39e in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f9b0528c46f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f9b06efb99b in QEventDispatcherGlib::processEvents (this=0x7f99e0000b20, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#4  0x00007f9b06ea40db in QEventLoop::exec (this=this@entry=0x7f99eacfcb20, flags=..., flags@entry=...) at ../../include/QtCore/../../src/corelib/global/qflags.h:140
#5  0x00007f9b06cdc021 in QThread::exec (this=<optimized out>) at ../../include/QtCore/../../src/corelib/global/qflags.h:120
#6  0x00007f9b06cdd1a2 in QThreadPrivate::start (arg=0x560667a3afe0) at thread/qthread_unix.cpp:360
#7  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#8  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 19 (Thread 0x7f99eb7fe700 (LWP 6051)):
#0  0x00007f9b05ca3e05 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f9aff2e7ecc in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f9aff2e89a0 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f9aff2e8acf in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f9aff2a0c56 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f9aff2a3e6b in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f9aff2a4254 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f9aff2eae05 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#9  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 18 (Thread 0x7f99ebfff700 (LWP 6050)):
#0  0x00007f9b08211a66 in epoll_wait () from /lib64/libc.so.6
#1  0x00007f9afb7a8309 in ?? () from /usr/lib64/libevent-2.1.so.7
#2  0x00007f9afb7b8df5 in event_base_loop () from /usr/lib64/libevent-2.1.so.7
#3  0x00007f9aff2eecba in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f9aff27ade7 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f9aff2b1f8f in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f9aff2eae05 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#8  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 17 (Thread 0x7f9a06e0f700 (LWP 5993)):
#0  0x00007f9b0523e224 in g_mutex_unlock () from /usr/lib64/libglib-2.0.so.0
#1  0x00007f9b0528c393 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f9b0528c46f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f9b06efb99b in QEventDispatcherGlib::processEvents (this=0x7f99f8000b20, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#4  0x00007f9b06ea40db in QEventLoop::exec (this=this@entry=0x7f9a06e0eb20, flags=..., flags@entry=...) at ../../include/QtCore/../../src/corelib/global/qflags.h:140
#5  0x00007f9b06cdc021 in QThread::exec (this=<optimized out>) at ../../include/QtCore/../../src/corelib/global/qflags.h:120
#6  0x00007f9b06cdd1a2 in QThreadPrivate::start (arg=0x56066125fe00) at thread/qthread_unix.cpp:360
#7  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#8  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 16 (Thread 0x7f9a07610700 (LWP 5992)):
#0  0x00007f9b08206cbf in poll () from /lib64/libc.so.6
#1  0x00007f9b0528c39e in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f9b0528c46f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f9b06efb99b in QEventDispatcherGlib::processEvents (this=0x7f99f4000b20, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#4  0x00007f9b06ea40db in QEventLoop::exec (this=this@entry=0x7f9a0760fb20, flags=..., flags@entry=...) at ../../include/QtCore/../../src/corelib/global/qflags.h:140
#5  0x00007f9b06cdc021 in QThread::exec (this=<optimized out>) at ../../include/QtCore/../../src/corelib/global/qflags.h:120
#6  0x00007f9b06cdd1a2 in QThreadPrivate::start (arg=0x56066125f220) at thread/qthread_unix.cpp:360
#7  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#8  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 15 (Thread 0x7f9a07ea0700 (LWP 5991)):
#0  0x00007f9b08206cbf in poll () from /lib64/libc.so.6
#1  0x00007f9b0528c39e in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f9b0528c46f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f9b06efb99b in QEventDispatcherGlib::processEvents (this=0x7f99fc000b20, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#4  0x00007f9b06ea40db in QEventLoop::exec (this=this@entry=0x7f9a07e9fb20, flags=..., flags@entry=...) at ../../include/QtCore/../../src/corelib/global/qflags.h:140
#5  0x00007f9b06cdc021 in QThread::exec (this=<optimized out>) at ../../include/QtCore/../../src/corelib/global/qflags.h:120
#6  0x00007f9b06cdd1a2 in QThreadPrivate::start (arg=0x560661267270) at thread/qthread_unix.cpp:360
#7  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#8  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 14 (Thread 0x7f9aa1ffb700 (LWP 5977)):
#0  0x00007f9b05ca3e05 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f9aff2e7ecc in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f9aff2e89a0 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f9aff2e8acf in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f9aff2a0c56 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f9aff2a3e6b in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f9aff2a4294 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f9aff2eae05 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#9  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 13 (Thread 0x7f9aa27fc700 (LWP 5976)):
#0  0x00007f9b0821eaec in __lll_lock_wait_private () from /lib64/libc.so.6
#1  0x00007f9b081811fc in buffered_vfprintf () from /lib64/libc.so.6
#2  0x00007f9b0817e384 in __vfprintf_internal () from /lib64/libc.so.6
#3  0x00007f9b0822064f in __fprintf_chk () from /lib64/libc.so.6
#4  0x00007f9afb7a3d3e in event_logv_ () from /usr/lib64/libevent-2.1.so.7
#5  0x00007f9afb7a6925 in event_warn () from /usr/lib64/libevent-2.1.so.7
#6  0x00007f9afb7a8488 in ?? () from /usr/lib64/libevent-2.1.so.7
#7  0x00007f9afb7b8df5 in event_base_loop () from /usr/lib64/libevent-2.1.so.7
#8  0x00007f9aff2eec68 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f9aff27ade7 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f9aff2b1f8f in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#11 0x00007f9aff2eae05 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#12 0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#13 0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 12 (Thread 0x7f9aa37fe700 (LWP 5974)):
#0  0x00007f9b05ca3e05 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f9afbb081fa in ?? () from /usr/lib64/libQt5Script.so.5
#2  0x00007f9afbb0821b in ?? () from /usr/lib64/libQt5Script.so.5
#3  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#4  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 11 (Thread 0x7f9aa3fff700 (LWP 5973)):
#0  0x00007f9ae433fcc8 in ?? () from /usr/lib64/pulseaudio/libpulsecommon-12.2.so
#1  0x00007f9ae43406ce in pa_fdsem_before_poll () from /usr/lib64/pulseaudio/libpulsecommon-12.2.so
#2  0x00007f9ae4358257 in ?? () from /usr/lib64/pulseaudio/libpulsecommon-12.2.so
#3  0x00007f9aec079c23 in pa_mainloop_dispatch () from /usr/lib64/libpulse.so.0
#4  0x00007f9aec079f4e in pa_mainloop_iterate () from /usr/lib64/libpulse.so.0
#5  0x00007f9aec079ff0 in pa_mainloop_run () from /usr/lib64/libpulse.so.0
#6  0x00007f9aec088039 in ?? () from /usr/lib64/libpulse.so.0
#7  0x00007f9ae4367db8 in ?? () from /usr/lib64/pulseaudio/libpulsecommon-12.2.so
#8  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#9  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 10 (Thread 0x7f9ac97fa700 (LWP 5971)):
#0  0x00007f9b05ca3e05 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f9aff2e7ecc in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f9aff2e89a0 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f9aff2e8acf in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f9aff25880e in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f9aff27ade7 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f9aff2b1f8f in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f9aff2eae05 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#9  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 9 (Thread 0x7f9ac9ffb700 (LWP 5970)):
#0  0x00007f9b05ca3e05 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f9aff2e7ecc in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f9affd19948 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f9aff2b76cd in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f9aff2eae05 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#6  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 8 (Thread 0x7f9acaffd700 (LWP 5968)):
#0  0x00007f9b0821eaec in __lll_lock_wait_private () from /lib64/libc.so.6
#1  0x00007f9b081811fc in buffered_vfprintf () from /lib64/libc.so.6
#2  0x00007f9b0817e384 in __vfprintf_internal () from /lib64/libc.so.6
#3  0x00007f9b0822064f in __fprintf_chk () from /lib64/libc.so.6
#4  0x00007f9afb7a3d3e in event_logv_ () from /usr/lib64/libevent-2.1.so.7
#5  0x00007f9afb7a6925 in event_warn () from /usr/lib64/libevent-2.1.so.7
#6  0x00007f9afb7a8488 in ?? () from /usr/lib64/libevent-2.1.so.7
#7  0x00007f9afb7b8df5 in event_base_loop () from /usr/lib64/libevent-2.1.so.7
#8  0x00007f9aff2eed8a in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f9aff27ade7 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f9afe7c1d84 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#11 0x00007f9aff2b2108 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#12 0x00007f9aff2eae05 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#13 0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#14 0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 7 (Thread 0x7f9ae4b96700 (LWP 5965)):
#0  0x00007f9b0821eaec in __lll_lock_wait_private () from /lib64/libc.so.6
#1  0x00007f9b081811fc in buffered_vfprintf () from /lib64/libc.so.6
#2  0x00007f9b0817e384 in __vfprintf_internal () from /lib64/libc.so.6
#3  0x00007f9b0822064f in __fprintf_chk () from /lib64/libc.so.6
#4  0x00007f9afb7a3d3e in event_logv_ () from /usr/lib64/libevent-2.1.so.7
#5  0x00007f9afb7a6925 in event_warn () from /usr/lib64/libevent-2.1.so.7
#6  0x00007f9afb7a8488 in ?? () from /usr/lib64/libevent-2.1.so.7
#7  0x00007f9afb7b8df5 in event_base_loop () from /usr/lib64/libevent-2.1.so.7
#8  0x00007f9aff2eecba in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f9aff27ade7 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f9aff2b1f8f in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#11 0x00007f9aff2eae05 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#12 0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#13 0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 6 (Thread 0x7f9ae77fe700 (LWP 5956)):
#0  0x00007f9b05ca416c in pthread_cond_timedwait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f9aff2e7fc6 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f9aff2e8993 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f9aff2e8b11 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f9aff2a0c81 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f9aff2a3e6b in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f9aff2a4214 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f9aff2eae05 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#9  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 5 (Thread 0x7f9ae7fff700 (LWP 5955)):
#0  0x00007f9b0821eaec in __lll_lock_wait_private () from /lib64/libc.so.6
#1  0x00007f9b081811fc in buffered_vfprintf () from /lib64/libc.so.6
#2  0x00007f9b0817e384 in __vfprintf_internal () from /lib64/libc.so.6
#3  0x00007f9b0822064f in __fprintf_chk () from /lib64/libc.so.6
#4  0x00007f9afb7a3d3e in event_logv_ () from /usr/lib64/libevent-2.1.so.7
#5  0x00007f9afb7a6925 in event_warn () from /usr/lib64/libevent-2.1.so.7
#6  0x00007f9afb7a8488 in ?? () from /usr/lib64/libevent-2.1.so.7
#7  0x00007f9afb7b8df5 in event_base_loop () from /usr/lib64/libevent-2.1.so.7
#8  0x00007f9aff2eec68 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f9aff27ade7 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f9aff2a9e34 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#11 0x00007f9aff2b2108 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#12 0x00007f9aff2eae05 in ?? () from /usr/lib64/libQt5WebEngineCore.so.5
#13 0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#14 0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 4 (Thread 0x7f9aed6db700 (LWP 5954)):
#0  0x00007f9b0523e224 in g_mutex_unlock () from /usr/lib64/libglib-2.0.so.0
#1  0x00007f9b0528c359 in ?? () from /usr/lib64/libglib-2.0.so.0
#2  0x00007f9b0528c46f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#3  0x00007f9b06efb99b in QEventDispatcherGlib::processEvents (this=0x7f9ae0000b20, flags=...) at kernel/qeventdispatcher_glib.cpp:425
#4  0x00007f9b06ea40db in QEventLoop::exec (this=this@entry=0x7f9aed6daaf0, flags=..., flags@entry=...) at ../../include/QtCore/../../src/corelib/global/qflags.h:140
#5  0x00007f9b06cdc021 in QThread::exec (this=<optimized out>) at ../../include/QtCore/../../src/corelib/global/qflags.h:120
#6  0x00007f9b065fb4f6 in ?? () from /usr/lib64/libQt5DBus.so.5
#7  0x00007f9b06cdd1a2 in QThreadPrivate::start (arg=0x7f9b0667dd80) at thread/qthread_unix.cpp:360
#8  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#9  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 3 (Thread 0x7f9aef30c700 (LWP 5953)):
#0  0x00007f9b05ca3e05 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f9aefbc935b in ?? () from /usr/lib64/dri/i965_dri.so
#2  0x00007f9aefbc7c97 in ?? () from /usr/lib64/dri/i965_dri.so
#3  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#4  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 2 (Thread 0x7f9af5010700 (LWP 5952)):
#0  0x00007f9b08206cbf in poll () from /lib64/libc.so.6
#1  0x00007f9b05cda742 in ?? () from /usr/lib64/libxcb.so.1
#2  0x00007f9b05cdb3fa in xcb_wait_for_event () from /usr/lib64/libxcb.so.1
#3  0x00007f9af518ff90 in ?? () from /usr/lib64/libQt5XcbQpa.so.5
#4  0x00007f9b06cdd1a2 in QThreadPrivate::start (arg=0x560660b15390) at thread/qthread_unix.cpp:360
#5  0x00007f9b05c9dfaa in start_thread () from /lib64/libpthread.so.0
#6  0x00007f9b0821173f in clone () from /lib64/libc.so.6

Thread 1 (Thread 0x7f9af6fe3a80 (LWP 5950)):
[KCrash Handler]
#6  0x00007f9b06e54cbf in std::__atomic_base<int>::load (__m=std::memory_order_relaxed, this=<optimized out>) at /usr/include/c++/9/bits/atomic_base.h:413
#7  QAtomicOps<int>::load<int> (_q_value=...) at ../../include/QtCore/../../src/corelib/thread/qatomic_cxx11.h:227
#8  QBasicAtomicInteger<int>::load (this=<optimized out>) at ../../include/QtCore/../../src/corelib/thread/qbasicatomic.h:103
#9  QtPrivate::RefCount::ref (this=<optimized out>) at ../../include/QtCore/../../src/corelib/tools/qrefcount.h:55
#10 QVector<QPersistentModelIndexData*>::QVector (this=0x7ffcd5b5f030, v=...) at ../../include/QtCore/../../src/corelib/tools/qvector.h:365
#11 0x00007f9b06e4f94d in QStack<QVector<QPersistentModelIndexData*> >::pop (this=0x560668c8a3f0) at ../../include/QtCore/../../src/corelib/tools/qvector.h:86
#12 QAbstractItemModelPrivate::itemsMoved (this=0x560668c8a370, sourceParent=..., sourceFirst=1588743072, sourceLast=22022, destinationParent=..., destinationChild=2, orientation=Qt::Vertical) at itemmodels/qabstractitemmodel.cpp:794
#13 0x00007f9b06e51f08 in QAbstractItemModel::endMoveRows (this=this@entry=0x560668c8a2c0) at itemmodels/qabstractitemmodel.cpp:2980
#14 0x00007f9b0683e782 in Akonadi::TagModelPrivate::monitoredTagChanged (tag=..., this=0x560668c8a470) at /usr/src/debug/akonadi-server-19.08.1-1.2.x86_64/src/core/models/tagmodel_p.cpp:208
#15 Akonadi::TagModel::qt_static_metacall (_o=<optimized out>, _c=<optimized out>, _id=<optimized out>, _a=<optimized out>) at /usr/src/debug/akonadi-server-19.08.1-1.2.x86_64/build/src/core/KF5AkonadiCore_autogen/include/moc_tagmodel.cpp:110
#16 0x00007f9b06ed04d8 in QMetaObject::activate (sender=0x560668c88b30, signalOffset=<optimized out>, local_signal_index=<optimized out>, argv=<optimized out>) at kernel/qobject.cpp:3809
#17 0x00007f9b068c3b25 in Akonadi::Monitor::tagChanged (this=<optimized out>, _t1=...) at /usr/src/debug/akonadi-server-19.08.1-1.2.x86_64/build/src/core/KF5AkonadiCore_autogen/include/moc_monitor.cpp:1056
#18 0x00007f9b0682e65c in Akonadi::MonitorPrivate::emitToListeners<void (Akonadi::Monitor::*)(Akonadi::Tag const&), Akonadi::Tag>(void (Akonadi::Monitor::*)(Akonadi::Tag const&), Akonadi::Tag) [clone .constprop.0] (this=0x560668b60b70, signal=<optimized out>) at /usr/src/debug/akonadi-server-19.08.1-1.2.x86_64/src/core/monitor_p.h:404
#19 0x00007f9b068bb819 in Akonadi::MonitorPrivate::emitTagNotification (this=0x560668b60b70, msg=..., tag=...) at /usr/src/debug/akonadi-server-19.08.1-1.2.x86_64/src/core/monitor_p.cpp:1151
#20 0x00007f9b068bebaf in Akonadi::MonitorPrivate::emitNotification (this=0x560668b60b70, msg=...) at /usr/src/debug/akonadi-server-19.08.1-1.2.x86_64/src/core/monitor_p.cpp:513
#21 0x00007f9b068c0c4c in Akonadi::MonitorPrivate::dispatchNotifications (this=0x560668b60b70) at /usr/src/debug/akonadi-server-19.08.1-1.2.x86_64/src/core/monitor_p.cpp:1001
#22 0x00007f9b068c21a7 in Akonadi::MonitorPrivate::slotNotify (this=0x560668b60b70, msg=...) at /usr/src/debug/akonadi-server-19.08.1-1.2.x86_64/src/core/monitor_p.cpp:970
#23 0x00007f9b068bd5b4 in Akonadi::MonitorPrivate::handleCommands (this=0x560668b60b70) at /usr/include/qt5/QtCore/qsharedpointer_impl.h:517
#24 0x00007f9b068c8fd3 in Akonadi::Monitor::qt_static_metacall (_o=<optimized out>, _c=<optimized out>, _id=<optimized out>, _a=<optimized out>) at /usr/src/debug/akonadi-server-19.08.1-1.2.x86_64/build/src/core/KF5AkonadiCore_autogen/include/moc_monitor.cpp:339
#25 0x00007f9b06ed0eea in QObject::event (this=0x560668c88b30, e=<optimized out>) at kernel/qobject.cpp:1260
#26 0x00007f9b078d9c62 in QApplicationPrivate::notify_helper (this=this@entry=0x560660af2f80, receiver=receiver@entry=0x560668c88b30, e=e@entry=0x7f99f8111c00) at kernel/qapplication.cpp:3703
#27 0x00007f9b078e31e0 in QApplication::notify (this=0x7ffcd5b5fe60, receiver=0x560668c88b30, e=0x7f99f8111c00) at kernel/qapplication.cpp:3449
#28 0x00007f9b06ea5572 in QCoreApplication::notifyInternal2 (receiver=0x560668c88b30, event=0x7f99f8111c00) at ../../include/QtCore/../../src/corelib/kernel/qobject.h:143
#29 0x00007f9b06ea8208 in QCoreApplicationPrivate::sendPostedEvents (receiver=0x0, event_type=0, data=0x560660af1020) at kernel/qcoreapplication.cpp:1840
#30 0x00007f9b06efc343 in postEventSourceDispatch (s=0x560660c86e70) at kernel/qeventdispatcher_glib.cpp:277
#31 0x00007f9b0528a683 in g_main_context_dispatch () from /usr/lib64/libglib-2.0.so.0
#32 0x00007f9b0528c430 in ?? () from /usr/lib64/libglib-2.0.so.0
#33 0x00007f9b0528c46f in g_main_context_iteration () from /usr/lib64/libglib-2.0.so.0
#34 0x00007f9b06efb981 in QEventDispatcherGlib::processEvents (this=0x560660c87ea0, flags=...) at kernel/qeventdispatcher_glib.cpp:423
#35 0x00007f9b06ea40db in QEventLoop::exec (this=this@entry=0x7ffcd5b5fd30, flags=..., flags@entry=...) at ../../include/QtCore/../../src/corelib/global/qflags.h:140
#36 0x00007f9b06eabd42 in QCoreApplication::exec () at ../../include/QtCore/../../src/corelib/global/qflags.h:120
#37 0x000056065eb202f3 in main (argc=<optimized out>, argv=<optimized out>) at /usr/src/debug/kontact-19.08.1-1.1.x86_64/src/main.cpp:229
[Inferior 1 (process 5950) detached]

Possible duplicates by query: bug 410782, bug 410345, bug 410267, bug 409970, bug 409515.

Reported using DrKonqi
Comment 1 Justin Zobel 2022-09-25 22:38:27 UTC
Thank you for reporting this crash in KDE software. As it has been a while since this issue was reported, can we please ask you to see if you can reproduce the crash with a recent software version?

If you can reproduce the issue, please change the status to "CONFIRMED" when replying. Thank you!
Comment 2 Bug Janitor Service 2022-10-10 04:52:15 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 3 Bug Janitor Service 2022-10-25 05:01:27 UTC
This bug has been in NEEDSINFO status with no change for at least
30 days. The bug is now closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

Thank you for helping us make KDE software even better for everyone!